# New ports collection makefile for:  tintin++ with Chinese(Big5) support.
# Date created:			  Tue 26, 2000
# Whom:				  Foxfair Hu <foxfair@FreeBSD.org>
#
# $FreeBSD: ports/chinese/tintin++/Makefile,v 1.4 2003/02/26 06:25:33 foxfair Exp $
#

CATEGORIES=	chinese

MAINTAINER=	foxfair@FreeBSD.org

MASTERDIR=	${.CURDIR}/../../net/tintin++-devel

CONFIGURE_ARGS=	--enable-big5

.include "${MASTERDIR}/Makefile"
